Subject: RE: [Az-Geocaching] Tucson Dinner Event !

From: Jim Scotti <[email-masked]>
Date: Tue, 12 Jul 2005 13:09:44 -0700 (MST)

Yeah, but which Scott?  (Certainly not "Scotti"... ;-) )

Jim.

On Tue, 12 Jul 2005, Ken Bowley wrote:

> Now that's different.. I'll go for that one!
>
> On Tue, 12 Jul 2005, Gordon L. Flatt wrote:
>
>> Scott's buying???
>> 
>> Gordon
>> Coyote1022
>> 
>> 
>> 
>> .. and here I am stuck up in Sedona and missing all the great event caches
>> down south! :(
>> 
>> hhhmm... Maybe I could organize one up here? Anyone up for a dinner event
>> cache at the Enchantment Resort? Dinner only runs about $100 a couple :))
>> LOL
>> 
>> Scott
>> Team Ropingthewind
>> 
>> 
>> 
> ____________________________________________________________
> Az-Geocaching mailing list [email-masked]
> To edit your setting, subscribe or unsubscribe visit:
> http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching
>
> Arizona's Geocaching Resource
> http://www.azgeocaching.com
>

Jim Scotti
Lunar & Planetary Laboratory
University of Arizona
Tucson, AZ 85721 USA                 http://www.lpl.arizona.edu/~jscotti/
____________________________________________________________
Az-Geocaching mailing list [email-masked]
To edit your setting, subscribe or unsubscribe visit:
http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching

Arizona's Geocaching Resource
http://www.azgeocaching.com